uuid:
  -
    value: 6a7f8c2c-ce36-42a8-8222-a38b33d3b0c9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: golfing_shutterstock_14942590.jpg
uri:
  -
    value: 'public://2019-10/golfing_shutterstock_14942590.jpg'
    url: /sites/default/files/2019-10/golfing_shutterstock_14942590.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 246289
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:51:29+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:51:29+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
